| Tag RightArrayBinaryTree Fibres Tag to select a specific fibre (e.g. table, object, ...) of a RightArrayBinaryTree. Include Headers seqan/index.h Remarks These tags can be used to get Fibres of a RightArrayBinaryTree. Metafunctions
Fibre | Type of a specific container member (fibre).
Functions
getFibre | Returns a specific fibre of a container.
Tags
FibreTreeStructureEncoding | The string encoding the wavelet tree structure.
See Also getFibre, Fibre SeqAn - Sequence Analysis Library - www.seqan.de

Page built @2014/10/13 16:13:00